.AFS-Block-AsSeenIn {
	padding: 35px 0 45px;
	max-width: 94%;
	margin: 0 auto;
	text-align: center;
}


.AFS-Block-AsSeenIn h4 {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline-block;
	font-size: 16px;
	color: #BEBAB9;
	vertical-align: middle;
	margin-right: 15px;
}

.AFS-Block-AsSeenIn img {
	display: inline-block;
    max-width: 135px;
    max-height: 50px;
    width: auto;
    height: auto;
    margin: 10px 5px;
	vertical-align: middle;
}